.mobile-menu {display: none;}
table td {
		vertical-align: top;	
}

@media screen and (max-width: 768px) {
	body {
		font-size: 16px;	
	}
	body.itemid-101 h1 {
		font-size: 36px;
	}
	.home-details h1 {
		font-size: 24px;	
	}
	.home-details {
		width: 100% !important;	
	}
	.base-width {
		padding: 0 15px;	
	}
	.standford_logo {
		padding-bottom: 30px;	
	}
	.ft-logos {
		text-align: center;
	}
	.mobile-menu {
		display: block;
		color: #FFF;
		position: absolute;
		right: 10px;
		font-size: 30px;
		pointer: cursor;
	}
	
	.mobile-menu-open .mobile-menu i {
		color: #262C52;	
	}
	
	.mobile-menu-open #navigation {
		height: auto !important;
		top: 30px;
		width: 100% !important;	
		left: 0;
		z-index:9999;
	}
	.mainmenu .item-112 {
		padding-left: 0;	
	}
	.mainmenu .item-112 a {
		text-align: left;	
		background: none !important;
		box-shadow:none !important;
		border-radius: 0;
		padding: 0px 14px !important
	}
	.mainmenu .item-112 a span {
		line-height: 1em;	
	}
	.speaker div:first-child {
		width: 100%;
	}
	.speaker div:nth-child(2) {
		width: 100%;
	}
	.show-information td {
		width: 100%;
		display: block;	
	}
	.show-information td img {
		max-width: 100%;	
		width: 100% !important;
	}
	table.table-container > tbody > tr > td {
		width: 100%;
		display: block;
		
	}
	table td {
		vertical-align: top;	
	}
}